<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Personal - Start Bootstrap Template</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Custom Google font-->
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@100;200;300;400;500;600;700;800;900&amp;display=swap" rel="stylesheet" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column h-100 bg-light">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg navbar-light bg-white py-3">
                <div class="container px-5">
                    <a class="navbar-brand" href="index.html"><span class="fw-bolder text-primary">Desarrollador web junior - Manuel Herrera Lara</span></a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0 small fw-bolder">
                            <li class="nav-item"><a class="nav-link" href="index.html">Inicio</a></li>
                            <li class="nav-item"><a class="nav-link" href="resume.html">Resumen</a></li>
                            <li class="nav-item"><a class="nav-link" href="projects.html">Proyectos</a></li>
                            <li class="nav-item"><a class="nav-link" href="contact.html">Contactame</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Page Content-->
            <div class="container px-5 my-5">
                <div class="text-center mb-5">
                    <h1 class="display-5 fw-bolder mb-0"><span class="text-gradient d-inline">Resumen</span></h1>
                </div>
                <div class="row gx-5 justify-content-center">
                    <div class="col-lg-11 col-xl-9 col-xxl-8">
                        <!-- Experience Section-->
                        <section>
                            <div class="d-flex align-items-center justify-content-between mb-4">
                                <h2 class="text-primary fw-bolder mb-0">Experiencia profesional</h2>
                                <!-- Download resume button-->
                                <!-- Note: Set the link href target to a PDF file within your project-->
                                <!-- <a class="btn btn-primary px-4 py-3" href="#!">
                                    <div class="d-inline-block bi bi-download me-2"></div>
                                    Download Resume
                                </a> -->
                            </div>
                            <!-- Experience Card 1-->
                            <div class="card shadow border-0 rounded-4 mb-5">
                                <div class="card-body p-5">
                                    <div class="row align-items-center gx-5">
                                        <div class="col text-center text-lg-start mb-4 mb-lg-0">
                                            <div class="bg-light p-4 rounded-4">
                                                <div class="text-primary fw-bolder mb-2">2022 - Presente</div>
                                                <div class="small fw-bolder">Desarrollador Web</div>
                                                <div class="small text-muted">Sectretaría Técnica</div>
                                                <div class="small text-muted">Pinos, Zacatecas</div>
                                            </div>
                                        </div>
                                        <div class="col-lg-8" style="text-align: justify;"><div>
                                            Desarrollo de aplicaciones web con Python, Django, PostgreSQL, HTML, CSS, Javascript, Bootstrap, Nginx y DigitalOcean,
                                            mantenimiento de equipos de cómputo en software y hardware, publicaciones en página web oficial del H. Ayuntamiento de Pinos,
                                            Zacatecas, etc!
                                        </div></div>
                                    </div>
                                </div>
                            </div>
                            <!-- Experience Card 2-->
                            <div class="card shadow border-0 rounded-4 mb-5">
                                <div class="card-body p-5">
                                    <div class="row align-items-center gx-5">
                                        <div class="col text-center text-lg-start mb-4 mb-lg-0">
                                            <div class="bg-light p-4 rounded-4">
                                                <div class="text-primary fw-bolder mb-2">2020 - 2022</div>
                                                <div class="small fw-bolder">Técnico en Redes</div>
                                                <div class="small text-muted">Zanet - Redes y Comunicaciones</div>
                                                <div class="small text-muted">Pinos, Zacatecas</div>
                                            </div>
                                        </div>
                                        <div class="col-lg-8" style="text-align: justify;"><div>
                                            Configuración de equipo de red como módems, antenas Tp-link y Ubiquiti, ponchado de cable UTP, etc.; para instalar internet
                                            en los hogares a través de enlaces punto a punto. Cree una pequeña página para dar publicidad de los diferentes servicios
                                            ofrecidos y costos/planes de internet; y un sistema en Python y Django para administrar los registros y pagos de los clientes,
                                            etc.!
                                        </div></div>
                                    </div>
                                </div>
                            </div>

                            <!-- Experience Card 2-->
                            <div class="card shadow border-0 rounded-4 mb-5">
                                <div class="card-body p-5">
                                    <div class="row align-items-center gx-5">
                                        <div class="col text-center text-lg-start mb-4 mb-lg-0">
                                            <div class="bg-light p-4 rounded-4">
                                                <div class="text-primary fw-bolder mb-2">2019 - 2020</div>
                                                <div class="small fw-bolder">Asistente administrativo y Soporte Técnico</div>
                                                <div class="small text-muted">UTAIP</div>
                                                <div class="small text-muted">Pinos, Zacatecas</div>
                                            </div>
                                        </div>
                                        <div class="col-lg-8" style="text-align: justify;"><div>
                                           Mantenimiento de la página web, publicación de gacetas y contenido personalizado en las plataformas digitales,
                                           Mantenimiento de hardware y software en los equipos de cómputo: como lo fue cambio de discos HDD por SSD, optimización
                                           y rendimiento, instalación de sistemas operativos y programas básicos, etc.!
                                        </div></div>
                                    </div>
                                </div>
                            </div>
                        </section>

                        <!-- Education Section-->
                        <section>
                            <h2 class="text-secondary fw-bolder mb-4">Educación</h2>
                            <!-- Education Card 1-->
                            <div class="card shadow border-0 rounded-4 mb-5">
                                <div class="card-body p-5">
                                    <div class="row align-items-center gx-5">
                                        <div class="col text-center text-lg-start mb-4 mb-lg-0">
                                            <div class="bg-light p-4 rounded-4">
                                                <div class="text-secondary fw-bolder mb-2">2014 - 2020</div>
                                                <div class="mb-2">
                                                    <div class="small fw-bolder">Ingeniería de Software</div>
                                                    <div class="small text-muted">Universidad Autónoma de Zacatecas</div>
                                                </div>
                                                <div class="fst-italic">
                                                    <div class="small text-muted">Zacatecas, Zac</div>                                                    
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-8" style="text-align: justify;"><div>
                                            Curse el plan de estudios de Ingeniería de Software, apasionándome más el desarrollo web,
                                            bases de datos y un poco de desarrollo móvil. Tome como materias de especialidad minería de datos
                                            y desarrollo de aplicaciones web; y ahora estoy enfocado el desarrollo de rest API.!
                                        </div></div>
                                    </div>
                                </div>
                            </div>

                            <!-- Education Card 2-->
                            <!-- <div class="card shadow border-0 rounded-4 mb-5">
                                <div class="card-body p-5">
                                    <div class="row align-items-center gx-5">
                                        <div class="col text-center text-lg-start mb-4 mb-lg-0">
                                            <div class="bg-light p-4 rounded-4">
                                                <div class="text-secondary fw-bolder mb-2">2011 - 2015</div>
                                                <div class="mb-2">
                                                    <div class="small fw-bolder">ULA</div>
                                                    <div class="small text-muted">Los Angeles, CA</div>
                                                </div>
                                                <div class="fst-italic">
                                                    <div class="small text-muted">Undergraduate</div>
                                                    <div class="small text-muted">Computer Science</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-8"><div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus laudantium, voluptatem quis repellendus eaque sit animi illo ipsam amet officiis corporis sed aliquam non voluptate corrupti excepturi maxime porro fuga.</div></div>
                                    </div>
                                </div>
                            </div> -->
                        </section>
                        <!-- Divider-->
                        <div class="pb-3"></div>
                        <!-- Skills Section-->
                        <section>
                            <!-- Skillset Card-->
                            <div class="card shadow border-0 rounded-4 mb-5">
                                <div class="card-body p-5">
                                    <!-- Professional skills list-->
                                    <div class="mb-5">
                                        <div class="d-flex align-items-center mb-4">
                                            <div class="feature bg-primary bg-gradient-primary-to-secondary text-white rounded-3 me-3"><i class="bi bi-tools"></i></div>
                                            <h3 class="fw-bolder mb-0"><span class="text-gradient d-inline">Habilidades Profesionales</span></h3>
                                        </div>
                                        <div class="row row-cols-1 row-cols-md-3 mb-4">
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Desarrollo Web</div></div>
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Despliegue en VPS</div></div>
                                            <div class="col"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Git, Gitlab y Github</div></div>
                                        </div>
                                        <div class="row row-cols-1 row-cols-md-3">
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Bases de Datos</div></div>
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Distros linux basadas en Debian</div></div>
                                            <div class="col"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">REST API</div></div>
                                        </div>
                                    </div>
                                    <!-- Languages list-->
                                    <div class="mb-0">
                                        <div class="d-flex align-items-center mb-4">
                                            <div class="feature bg-primary bg-gradient-primary-to-secondary text-white rounded-3 me-3"><i class="bi bi-code-slash"></i></div>
                                            <h3 class="fw-bolder mb-0"><span class="text-gradient d-inline">Lenguajes</span></h3>
                                        </div>
                                        <div class="row row-cols-1 row-cols-md-3 mb-4">
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">HTML</div></div>
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">CSS</div></div>
                                            <div class="col"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">JavaScript</div></div>
                                        </div>
                                        <div class="row row-cols-1 row-cols-md-3">
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Python</div></div>
                                            <div class="col mb-4 mb-md-0"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Django y Django restframework</div></div>
                                            <div class="col"><div class="d-flex align-items-center bg-light rounded-4 p-3 h-100">Java y SQL</div></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </main>
        <!-- Footer-->
        <footer class="bg-white py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-auto"><div class="small m-0">Copyright &copy; Portafolio personal: desarrollaror web - MHL</div></div>
                    <div class="col-auto">
                        <a class="small" href="#!">Privacidad</a>
                        <span class="mx-1">&middot;</span>
                        <a class="small" href="#!">Términos</a>
                        <span class="mx-1">&middot;</span>
                        <a class="small" href="#!">Contactanos</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
